<?xml version="1.0" encoding="utf-8"?>
<CoreSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<SettingsPath>D:\TOOLS\MusicBee\AppData\</SettingsPath>
<LibraryPath>\TOOLS\MusicBee\Library\</LibraryPath>
<KnownLibraryPaths>
 <string>\TOOLS\MusicBee\Library\</string>
</KnownLibraryPaths>
<PromptLibrarySelection>false</PromptLibrarySelection>
<DefaultFontFamily>微软雅黑</DefaultFontFamily>
<DefaultFontSize>9</DefaultFontSize>
<DefaultFontStyle>Regular</DefaultFontStyle>
<Theme>Dark-Metro Series\DarkCYAN Metro</Theme>
<UseNativeWindow>false</UseNativeWindow>
<PlayerAtTop>false</PlayerAtTop>
<ProgressBarLocation>0</ProgressBarLocation>
<PlayerLayoutFlat>true</PlayerLayoutFlat>
</CoreSettings>
